<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class UserCourseAddFileds extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('user_courses', function (Blueprint $table) {
            $table->smallInteger('turn')->default(1)->nullable()->comment('第一次测验，第二次测验')->after('id');
        });
        Schema::table('user_answers', function (Blueprint $table) {
            $table->smallInteger('turn')->default(1)->nullable()->comment('第一次测验，第二次测验')->after('id');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        //
    }
}
